(function ($) {
  $(function () {
    var westData = {
      'name': 'Cayman 1 LP',
      'wins': '1',
      'children': [
        {
          'name': 'Cayman 2 Limited', 'wins': '2',
          'children': [
            {
              'name': 'BVI 1 Limited', 'wins': '3',
            },
            { 'name': 'Hong Kong 1 Limited', 'wins': '4' }
          ]
        }
      ]
    };

    var ocWest = $('#chart-western').orgchart({
      'data': westData,
      'nodeContent': 'name',
      'direction': 't2b',
      'createNode': function ($node, data) {
        if (data.wins === "1")
          $node.children('.title').html('<img src="A.png" style="width:100%">');
        else
          $node.children('.title').html('<img src="2.png" style="width:100%">');
      }
    });
  });
})(jQuery);